<section id="editpass-form">
  <div class="container">
		<div class="row">
      <div class="col-sm-4 col-sm-offset-1">
        <div class="form">
          <h2>Change your password</h2>

          <%= form_for(resource, as: resource_name, url: password_path(resource_name), html: { method: :put }) do |f| %>
            <%= render "devise/shared/error_messages", resource: resource %>
            <%= f.hidden_field :reset_password_token %>

            <div class="field">
              <%= f.label :password, "New password" %><br />
              <% if @minimum_password_length %>
              <em>(<%= @minimum_password_length %> characters minimum)</em><br />
              <% end %>
              <%= f.password_field :password, autofocus: true, autocomplete: "new-password" %>
            </div>

            <div class="field">
              <%= f.label :password_confirmation, "Confirm new password" %><br />
              <%= f.password_field :password_confirmation, autocomplete: "new-password" %>
            </div>

            <div class="actions">
              <%= f.submit "Change my password",class: "btn btn-primary" %>
            </div>
          <% end %>

          <%= render "devise/shared/links" %>
        </div>
      </div>
    </div>
	</div>
</section>